   /*
    * @(#) PlanarImageLoadedEventListener.java 1.0 2000/21/1
    * Copyright (c) 2000 Lawrence Rodrigues
    */

package com.vistech.jai.imageio;
/** The listener interface for the planarImageLoaded event.
  * @version 1.0  21 Jan 2000
  * @author Lawrence Rodrigues
  **/

public interface PlanarImageLoadedListener extends java.util.EventListener{
   /** This method is called when a planarImageLoaded event is fired.
     * @param the PlanarImageLoadedEvent object, which carries the PlanarImage */
   public void imageLoaded(PlanarImageLoadedEvent e);
}
