/* @(#) Fillable.java 1.0 99/07/24 Larry Rodrigues
 * */
package com.vistech.shapes;
import java.awt.*;
/** Specifies a method for filling shapes drawn on a canvas.
  * @version 1.0  24  July 1999
  * @author Larry Rodrigues
  ***/
public interface  Fillable extends Drawable{
   
   /** Fills the shape with the specified color.
     * @param g the graphcs context on which the shape is drawn.
     * @param cl the filling color.
     */
    public abstract void fill(Graphics2D g, Color cl);
}